//系统请求路径
let PATH_URL="http://127.0.0.1:1917/line"
//系统请求路径
let IMG_URL="http://127.0.0.1:1911/bmw/"
// let PATH_URL=getContextPath();
//登录页面路径
let LOGIN_PATH="http://127.0.0.1:8849/ah-bns-web/html/test/test.html";
//加解密开关
let jm_switch=false;
let token=localStorage.getItem("token")
console.log(window.location.href)
console.log(token)


function getContextPath() {
    var pathName = document.location.pathname;
    var index = pathName.substr(1).indexOf("/");
    var result = pathName.substr(0, index + 1);
    return result;
}
